
Name:		kde-i18n-br
Summary:	Breton language support for KDE
Version:    3.2.3
Release:    8mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires:	arts gettext kdelibs-devel make texinfo
Requires:	locales-br, kdelibs >= 3.0.3
BuildArch:	noarch

%description
Breton language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/br/
%_datadir/locale/br/charset
%_datadir/locale/br/*.desktop
%_datadir/locale/br/*.png
#
#
%dir %_datadir/locale/br/LC_MESSAGES/
%_datadir/locale/br/LC_MESSAGES/*.mo


%changelog
* Thu Oct 07 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 3.2.3-8mdk
- update

* Thu Sep 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-7mdk
- Other sync for titi

* Fri Sep 24 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-6mdk
- New update for titi

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- New update for Titi

* Thu Sep 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Update for Titi

* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Sync with CVS Head as resquested by Titi

* Fri Feb 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-3mdk
- Fix translation with HEAD

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Fri Feb 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-3mdk
- Fix requires

* Fri Feb 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- oops :) not Belarusian but breton language (Sorry Titi)

* Thu Nov 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- First MDK version 

